Bug 799343 - Update dash to 0.5.7 for Fedora 16
Update dash to 0.5.7 for Fedora 16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dash (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 09:42 EST by Michael J Gruber
Modified: 2012-03-23 20:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: dash-0.5.7-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 20:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J Gruber 2012-03-02 09:42:42 EST
dash 0.5.7 came out

Fri Jul 8 17:00:50 2011 +0800

which was well before the release of Fedora 16. It carries worthwhile bug fixes (e.g. IFS handling for internals), and the Fedora 17 package for dash 0.5.7 builds and works without any problems on Fedora 16.

Please update dash to 0.5.7 for Fedora 16.
Comment 1 Fedora Update System 2012-03-05 04:51:54 EST
dash-0.5.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dash-0.5.7-1.fc16
Comment 2 Fedora Update System 2012-03-06 14:22:10 EST
Package dash-0.5.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dash-0.5.7-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2988/dash-0.5.7-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-03-23 20:43:17 EDT
dash-0.5.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.